Subject: Chemical Database Programs?

From: "Lisa M. Balbes" <[email-masked]>
Date: Wed, 27 Mar 1996 11:39:49 -0500 (EST)

I have a friend who was using Unison (Tripos) to maintain a database of
chemical structures with a Microsoft Access database.  Unfortunately, that
program has been discontinued, so she's looking for a replacement.

Requirements are:
IBM-PC compatible program, that will link through a macro to an existing MS
Access database.  They want to be able to do 2D and substructure searches,
3D would be nice but is not necessary.  Compounds are industrial chemical
(surfacants, lubricants), not large proteins.  

Any suggestions can be sent to me, [email-masked], and I'll send a
summary to her (as well as back to the list if there's interest).

Thanks to all in advance,

Lisa

*** We don't care, we have each other, on the Internet.  (Dave Barry) ***
Lisa M. Balbes, Ph.D.                Scientific Software Consulting 
 Osiris Consultants             (usability testing and technical writing)
[email-masked]                 http://www.cris.com/~balbes